from django.urls import path

from . import views
from ..core.middleware.auth import django_view_authentication_exempt

app_name = 'sso'
urlpatterns = [
    path(r'login/', django_view_authentication_exempt(views.login), name='login'),
    path(r'callback/', django_view_authentication_exempt(views.authorize), name='authorize'),
]
